<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>$(DEVELOPMENT_LANGUAGE)</string>
	<key>CFBundleDisplayName</key>
	<string>WoWonder Messenger</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleGetInfoString</key>
	<string></string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>AppToOpen</string>
				<string>fb1068518190009636</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>com.googleusercontent.apps.690663376684-vbf613mhkt660epv65ah1laouuv24nad</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>$(CURRENT_PROJECT_VERSION)</string>
	<key>FacebookAppID</key>
	<string>1068518190009636</string>
	<key>FacebookClientToken</key>
	<string>999223054fef73744f3e79c50d473d4a</string>
	<key>FacebookDisplayName</key>
	<string>WoWonder Messenger</string>
	<key>GADApplicationIdentifier</key>
	<string>ca-app-pub-3940256099942544~1458002511</string>
	<key>SKAdNetworkItems</key>
	<array>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>cstr6suwn9.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>4fzdc2evr5.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>2fnua5tdw4.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>ydx93a7ass.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>p78axxw29g.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>v72qych5uu.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>ludvb6z3bs.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>cp8zw746q7.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>3sh42y64q3.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>c6k4g5qg8m.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>s39g8k73mm.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>3qy4746246.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>f38h382jlk.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>hs6bdukanm.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>mlmmfzh3r3.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>v4nxqhlyqp.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>wzmmz9fp6w.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>su67r6k2v3.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>yclnxrl5pm.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>t38b2kh725.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>7ug5zh24hu.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>gta9lk7p23.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>vutu7akeur.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>y5ghdn5j9k.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>v9wttpbfk9.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>n38lu8286q.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>47vhws6wlr.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>kbd757ywx3.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>9t245vhmpl.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>a2p9lx4jpn.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>22mmun2rn5.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>44jx6755aq.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>k674qkevps.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>4468km3ulz.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>2u9pt9hc89.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>8s468mfl3y.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>klf5c3l5u5.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>ppxm28t8ap.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>kbmxgpxpgc.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>uw77j35x4d.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>578prtvx9j.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>4dzt52r2t5.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>tl55sbb4fm.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>c3frkrj4fj.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>e5fvkxwrpn.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>8c4e2ghe7u.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>3rd42ekr43.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>97r2b46745.skadnetwork</string>
		</dict>
		<dict>
			<key>SKAdNetworkIdentifier</key>
			<string>3qcr597p9d.skadnetwork</string>
		</dict>
	</array>
	<key>GIDClientID</key>
	<string>690663376684-vbf613mhkt660epv65ah1laouuv24nad.apps.googleusercontent.com</string>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>comgooglemaps</string>
		<string>googlechromes</string>
	</array>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>Mocro</key>
	<string></string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSAppleMusicUsageDescription</key>
	<string>This application would like to access your music library in order to upload music</string>
	<key>NSCameraUsageDescription</key>
	<string>This applications would like to access your camera in order to take pictures and video</string>
	<key>NSContactsUsageDescription</key>
	<string>This application would like to access your contacts in order to choose and send contact informations</string>
	<key>NSFaceIDUsageDescription</key>
	<string>$(PRODUCT_NAME) Authentication with TouchId or FaceID</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string> This application would access to your location while in use to show people near you</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string> This application would access to your location while in use to show people near you</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>This application would like to access your microphone in order to record a vocal note</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>This application would like to access your gallery in order to save video and photos</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>This application would like to access your gallery in order to upload or take photos and video</string>
	<key>UIAppFonts</key>
	<array>
		<string>beyond_wonderland.ttf</string>
		<string>BoutrosMBCDinkum-Medium.ttf</string>
		<string>Roboto-Medium.ttf</string>
		<string>SF-UI-Display-Regular.ttf</string>
		<string>RobotoMono-Regular.ttf</string>
		<string>Poppins-SemiBoldItalic.otf</string>
		<string>Poppins-ExtraBoldItalic.otf</string>
		<string>Poppins-ExtraLight.otf</string>
		<string>Poppins-ThinItalic.otf</string>
		<string>Poppins-ExtraLightItalic.otf</string>
		<string>Poppins-Light.otf</string>
		<string>Poppins-BoldItalic.otf</string>
		<string>Poppins-Medium.otf</string>
		<string>Poppins-SemiBold.otf</string>
		<string>Poppins-Italic.otf</string>
		<string>Poppins-Thin.otf</string>
		<string>Poppins-MediumItalic.otf</string>
		<string>Poppins-LightItalic.otf</string>
		<string>Poppins-Bold.otf</string>
		<string>Poppins-Black.otf</string>
		<string>Poppins-BlackItalic.otf</string>
		<string>Poppins-Regular.otf</string>
		<string>Poppins-ExtraBold.otf</string>
		<string>BRSonoma-Black.otf</string>
		<string>BRSonoma-BlackItalic.otf</string>
		<string>BRSonoma-Bold.otf</string>
		<string>BRSonoma-BoldItalic.otf</string>
		<string>BRSonoma-ExtraLight.otf</string>
		<string>BRSonoma-ExtraLightItalic.otf</string>
		<string>BRSonoma-Light.otf</string>
		<string>BRSonoma-LightItalic.otf</string>
		<string>BRSonoma-Medium.otf</string>
		<string>BRSonoma-MediumItalic.otf</string>
		<string>BRSonoma-Regular.otf</string>
		<string>BRSonoma-RegularItalic.otf</string>
		<string>BRSonoma-SemiBold.otf</string>
		<string>BRSonoma-SemiBoldItalic.otf</string>
		<string>BRSonoma-Thin.otf</string>
		<string>BRSonoma-ThinItalic.otf</string>
		<string>DMSans-Regular.ttf</string>
		<string>DMSans-Medium.ttf</string>
		<string>DMSans-Bold.ttf</string>
		<string>ionicons.ttf</string>
		<string>fa-brands-400.ttf</string>
		<string>fa-duotone-900.ttf</string>
		<string>fa-light-300.ttf</string>
		<string>fa-regular-400.ttf</string>
		<string>fa-solid-900.ttf</string>
		<string>fa-thin-100.ttf</string>
		<string>fa-v4compatibility.ttf</string>
		<string>Almarai.ttf</string>
		<string>BryndanWrite.ttf</string>
		<string>Cairo.ttf</string>
		<string>DynaPuff.ttf</string>
		<string>Eater.ttf</string>
		<string>Fustat.ttf</string>
		<string>Hacen.ttf</string>
		<string>Harmattan.ttf</string>
		<string>HennyPenny.ttf</string>
		<string>Iceberg.ttf</string>
		<string>MonsieurLaDoulaise.ttf</string>
		<string>Norican.ttf</string>
		<string>NotoSansArabic.ttf</string>
		<string>OswaldHeavy.ttf</string>
		<string>PlaywriteVN.ttf</string>
		<string>Rakkas.ttf</string>
		<string>RubikDirt.ttf</string>
		<string>Urbanist.ttf</string>
	</array>
	<key>UIApplicationSupportsIndirectInputEvents</key>
	<true/>
	<key>UIBackgroundModes</key>
	<array>
		<string>audio</string>
		<string>fetch</string>
		<string>processing</string>
		<string>remote-notification</string>
		<string>voip</string>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIMainStoryboardFile</key>
	<string>Main</string>
	<key>UIRequiredDeviceCapabilities</key>
	<array>
		<string>armv7</string>
	</array>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
</dict>
</plist>
